@import url('https://fonts.googleapis.com/css?family=Kreon:700|Noto+Serif:400,400i,700,700i');
/*
Use the following CSS rules to specify these families:
font-family: 'Noto Serif', serif;
font-family: 'Kreon', serif;
*/
body {
    /*padding-top: 20px;*/
    padding-bottom: 0px;
    background-color: #ffffff;

}
.container , .container-fluid {
 max-width: 1024px;
}

.pub728x90 {
    position: relative;
    margin: -10px auto 0px;
    width: 94%;
}

.pub728x90 img {
    width: 100%;
}

.pub468x60 {
    position: relative;
    margin: 0 auto 0;
    width: 468px;
    height:60px;
    background: grey;

}
.pub300x250 {
    position: relative;
    margin: 0 auto 0;
    width: 300px;
    height:250px;
    background: grey;
}

.pub300 {
    position: relative;
    margin: 10px auto 10px;
    padding: 0;
    max-width: 300px;
}

.pub300 img {
width: 100%;
}

span.pub {
font-size: 0.5em;
margin: 0;
padding: 0;
}




.menu-overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 50;
    right: 0;
    top: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    -moz-transition: top 0.5s, right 0.5s, bottom 0.5s, left 0.5s;
    -webkit-transition: top 0.5s, right 0.5s, bottom 0.5s, left 0.5s;
    transition: 0.5s;
}

.comments-overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 50;
    right: 0;
    top: 0;
    overflow-x: hidden;
    -moz-transition: top 0.5s, right 0.5s, bottom 0.5s, left 0.5s;
    -webkit-transition: top 0.5s, right 0.5s, bottom 0.5s, left 0.5s;
    transition: 0.5s;
}


.menu-overlay-menu, .menu-overlay-search {
    position: relative;
    float: left;
    width: 45%;
    margin-top: 10px;
    min-height: 340px;
}
.menu-overlay-content {
    position: relative;
    float: left;
    width: 55%;
    text-align: center;
    margin-top: 20px;
    border-left: 1px solid #444444;
    min-height: 340px;
}

#search {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.9);
}

.search {
    border:1px solid transparent;
    background: transparent;
    color: darkred;
    cursor: pointer;
}


.menu-overlay-search {
    position: relative;
    margin: 0 auto 0;
    top: 10%;
    width: 50%;
    text-align: center;
    margin-top: 30px;
    font-size:3em;
    color: #c0c0c0;
}
.menu-overlay-search-search {
    position: relative;
    margin: 20px auto 20px;
    padding: 0px 0 0 20px;
    width: 100%;
    text-align: center;
    font-size:1em;
    clear: both;
}
.menu-overlay-search-search input {
    background: #1c2529;
    margin: 0;
    padding: 5px;
    border: 1px solid transparent;
    border-radius: 5px;
    color: #ffffff;
    width: 70%;
}
.menu-overlay-search-search span.fa-search { color: #1c2529; }
.menu-overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 16px;
    color: #818181;
    display: block;
    transition: 0.5s; /* Transition effects on hover (color) */
}

.menu-overlay h3, .menu-overlay p {
    padding: 6px;
    text-decoration: none;
    font-size: 14px;
    color: #818181;
    display: block;
    transition: 0.5s;
}
.menu-overlay h3 {
    font-size: 16px;
}
.menu-overlay .fa , .menu-overlay .fas, .menu-overlay-menu img {
    padding: 0 20px 0 20px;
}
.menu-overlay-menu img {
    height: 24px;
}

img.capa {
    max-width: 80%;
}

.btn .fa , .btn .fas   {
    padding: 0 10px 0 0px;
}
.btn-white {
    background: #ffffff;
    cursor: pointer;
    border: 1px solid #c0c0c0;
}
.btn-white:hover {
background: #c0c0c0;
}

.menu-overlay a:hover, .menu-overlay a:focus {
    color: #f1f1f1;
}

.menu-overlay .closebtn {
    position: absolute;
    font-size: 24px;
    top: 0px;
    right: 0px;

}


#bar {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height:50px;
    background-color: #EF3340;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
}


#altBar {
    position: fixed;
    top:0;
    right: 0;
    left: 0;
    height:50px;
    z-index: 5;
    display: none;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
}

.topButtons {
    margin: 10px -10px 0 0;
    padding: 0;
}

.topButtons div {
    display: inline-block;
    margin: 0px 2px 0 10px;
    color: #ffffff;
    cursor: pointer;
}

.topButtons div .fa, .topButtons div .fas {
    font-size:1.3em;
}

#ExpressoDasIlhas {
    position: relative;
    margin: 0px auto 0;
    padding: 0;
    width: 100%;
}


#newsTicker , #liveTicker {
    position: absolute;
    margin: 10px 0 0 50px;
    padding: 0;
    width: 65%;
    max-width: 700px;
    float: center;
    height: 30px;
    display: none;
    overflow: hidden;
    z-index: 10;
}

#liveTicker {
    margin: 12px 0 0 80px;
    font-family: 'Kreon' , sans-serif;
    font-size: 1.1em;
    text-align:left;
}

#liveTicker a {
    color: #ffffff;
}




.logoEdI {
margin: 10px 0 0 -10px;
    padding: 0;
}

.logoEdI img {
    height: 30px;
}


#topMenu, #spanMenu {
    display: none;
}

#content {
    margin-top: 30px;
    padding: 0;
}

h1, h2, h3, h4 {
    font-family: 'Kreon' , sans-serif;
}

h1 {
font-size: 1.9em;
}


h2 {
    font-size: 1.6em;
}
h3 {
    font-size: 1.4em;
}
h4 {
    font-size: 1.1em;
}


.shortProfile  a {
    color: #ffffff;
}

.shortProfile img  {
    height: 30px;
}

.myShort {
    position: absolute;
    top: 30px;
    right: 10px;
    width: 140px;
    height: 100px;
    font-size: 0.9em;
    text-align: left;
    padding: 3px 5px;
    transition: 1s;
    background-color: rgb(0, 0, 0);
    background-color: rgba(100 ,100 , 100, 0.9);
    z-index: 10;
    border-radius: 2px;
}

.myShort ul {
    margin: 5px 0 0 0;
    padding: 0;
}

.myShort ul li {
    text-align:center;
    margin: 5px;
    background-color: #666666;
    border-radius: 2px;
}


.myShort a {
    color: #ffffff;
}


#footer {
margin-top: 40px;
margin-bottom: 0px;
min-height: 180px;
padding: 10px;
}

.footer {
    background: #333333;
    color: #999999;
    font-size:0.8em;
    padding-bottom: 0px;
}

.footer .copy {
    font-size:0.9em;
}

.footer p {
margin: 10px 0 0 0;
}

.footer p a {
    color: #999999;
}

.footer .fa {}

.footer input {
    background: #1c2529;
    margin: 0;
    padding: 10px;
    border: 1px solid transparent;
    border-radius: 5px;
    color: #ffffff;
    width: 90%;
    font-size: 1.2em;
}


.img-circle {
    border-radius: 50%;
}

.small {
    height: 60px;
}

.politica {
    border-top: 1px solid #ff0000;
}
.politica_color , .politica .title span  {
color: #ff0000;
}

span.politica {
    border-top: 1px solid transparent;
    color: #ff0000;
}



.economia {
    border-top: 1px solid #D4AF37;
}

.economia .title span {
color: #D4AF37;
}
span.economia {
    border-top: 1px solid transparent;
    color: #D4AF37;
}

.pais {
    border-top: 1px solid #999966;
}
.pais .title span {
color: #999966;
}

span.pais {
    border-top: 1px solid transparent;
    color: #999966;
}

.mundo {
    border-top: 1px solid #8B4513;
}
.mundo .title span {
color: #8B4513;
}
span.mundo {
    border-top: 1px solid transparent;
    color: #8B4513;
}

.cultura {
    border-top: 1px solid #00CED1;
}
.cultura .title span {
    color: #00CED1;
}
span.cultura {
    border-top: 1px solid transparent;
    color: #00CED1;
}

.desporto  {
    border-top: 1px solid #FF8C00;
}
.desporto .title span {
    color: #FF8C00;
}
span.desporto {
    border-top: 1px solid transparent;
    color: #FF8C00;
}


.eitec {
    border-top: 1px solid #0000FF;
}
.eitec .title span {
    color: #0000FF;
}
span.eitec {
    border-top: 1px solid transparent;
    color: #0000FF;
}

.motores {
    border-top: 1px solid #900000;
}
.motores .title span {
    color: #900000;
}
span.motores {
    border-top: 1px solid transparent;
    color: #900000;
}


.em-foco {
    border-top: 1px solid #CCCC00;
}
.em-foco .title span {
    color: #CCCC00;
}


.lifestyle {
    border-top: 1px solid #FF69B4;
}
.lifestyle .title span {
    color: #FF69B4;
}
span.lifestyle {
    border-top: 1px solid transparent;
    color: #FF69B4;
}


.opiniao {
    color: #001a35;
}
.opiniao {
    border-top: 1px solid #001a35;
}

.opiniao {
    border-top: 1px solid #001a35;
}


span.opiniao {
    border-top: 1px solid transparent;
    color: #001a35;
}


.opiniao-invertida {
    color: #0EAAB2;
}
.opiniao-invertida {
    border-top: 1px solid #0EAAB2;
}


.populares {
    border-top: 1px solid #000000;
}
.populares .title span {
    color: #000000;
}
span.populares {
    border-top: 1px solid transparent;
    color: #FF69B4;
}


.name {
    font-size: 0.9em;
    color: #8b4513;
}

.unstyled {
    list-style-type: none;
}


#loginModal {
    position: fixed;
    top: 50px;
    width: 360px;
    max-height: 500px;
    margin: 0 auto 0;
    background: #ffffff;
    opacity: 0.9;
}


img.overlaylogo {
    text-align:center;
    height: 20px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.5;
    filter: alpha(opacity=50); /* msie */
}


.live {
    position: relative;
    float: left;
    margin: 0px 0px 0px 0;
    width: 100%;
}

.live-icon, .live-icon-home, .live-icon-top {
    border-radius: 32.5rem;
    display: inline-block;
    position: relative;
    background-color: #fff;
    width: 0.5em;
    height: 0.5em;
    content: '';
    margin-right: 10px;
    vertical-align: initial;
    animation: pulse 1s infinite;
}

.live-icon-home {
    width: 0.65em;
    height: 0.65em;
}

.live-icon-top {
    width: 0.85em;
    height: 0.85em;
}

@keyframes pulse {
    0% {
        background-color: #ae0000;
    }
    100% {
        background-color: #fff;
    }
}

.live-text {
    color: grey;
    font-weight: 400;
}

.live-slash {
    color: #fdadba;
    font-weight: 300;
}

.call4action {
    position: relative;
    float: left;
    width: 100%;
    margin: 10px 0 20px 0;
    padding: 10px;
    background: #e9e9e9;
    text-align: center;
    color: #555555;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 95%;
    clear: both;
}

.call4action a {
    color: #555555;
    text-decoration: underline;
}


#related {
    position: relative;
    float: left;
    margin: 20px 0 30px 0;
}

.related {
    position: relative;
    float: left;
    margin: 0 0 20px 0;
}

.related .image {
    max-height: 160px;
    padding:0;
    overflow: hidden;
}

.related .image img {
    border: 1px solid black;
    margin: -5px 0 0 0;
    padding: 0px;
}

.related .content {
    margin: 5px 0 5px 0;
    padding: 0;
}

.related .content .title {
    font-family: 'Kreon', serif;
}

.related .content .meta {
    font-size: 0.8rem;
}

.list_popularsection, .list_popularsite, .list_latestsection, .list_latestsite {
    display:none;
}


#shopPromotion {
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 10px;
    background: #ffffff;
    border: 1px solid ;
    color: darkred;
}
#shopPromotion .item {
    border: 1px dotted darkred;
    padding: 20px;
text-align:center;
}
#shopPromotion .promotion-title {
    font-size: 1.1em;
}
#shopPromotion .promotion-price {
    font-size: 0.9em;
}
#shopPromotion .item a {
    color: black;
}
#shopPromotion .item img {
position: relative;
float:center;
    margin-right: 10px;
    max-width: 100%;
    max-height: 160px;
}


@media (min-width: 481px) {
    #content {
    }

    .related {
        margin: 0 0 10px 0;
    }

    .related .image {
        max-height: 120px;
    }

    .related .image img {
        margin: -5px 0 0 -30px;
    }



}

.clearMe {
    clear:both;
}

.article pre {
    position: relative;
    float: left;
    width: 95%;
    background: #e0e0eb;
    border: 1px solid #a2a2c3;
    margin: 20px 20px 20px 10px;
    padding: 10px;
    white-space: normal !important;
    font-family: 'Noto Serif' , Serif;
    /*font-weight: normal;*/
    font-size: 1rem;
    font-style: italic;
    color: #3c3c5d;
}


@media screen and (min-width: 641px) {
    #newsTicker , #liveTicker {
        display: block;
    }

    #topMenu {
        position: absolute;
        text-align:center;
        margin: 10px auto 0;
        width: 100%;
        display: block;
        font-size: 0.7em;
    }

    #topMenu span {
        padding: 0 5px 0 5px;
        color: #e4e4e4;
    }

    #topMenu a {
        color: #ffffff;
    }

    #topMenu a:hover {
        transition: 0.5s;
    }

    h1 {
        font-size: 2em;
    }

    h2 {
        font-size: 1.7em;
    }
    h3 {
        font-size: 1.5em;
    }

    .pub728x90 {
        position: relative;
        margin: 5px auto 0px;
        width: 728px;
    }

    #loginModal {
        position: fixed;
        top: 100px;
        width: 460px;
    }

    .related {
        height: 250px;
    }
}

@media screen and (min-width: 768px) {

    #content {
        margin-top: 40px;
        padding: 0;
    }

    .logoEdI {
        margin: 10px 0 0 0;
    }

    #topMenu {
        margin: 10px auto 0;
        font-size: 1em;
    }

    #topMenu span {
        padding: 0 5px 0 5px;
        color: #e4e4e4;
    }

    .topButtons div {
        margin: 0px 20px 0 10px;
    }

    .menu-overlay-menu, .menu-overlay-content {
        min-height: 400px;
    }

    .menu-overlay a {
        font-size: 26px
    }

    .menu-overlay h3 {
        font-size: 22px
    }

    .menu-overlay p {
        font-size: 18px
    }

    .menu-overlay .closebtn {
        font-size: 30px;
    }

    .menu-overlay-search-search {
        font-size: 28px;
    }

    .menu-overlay-search-search input {
        padding: 10px;
        width: 50%;
    }


    h1 {
        font-size: 2.2em;
    }

    h2 {
        font-size: 1.6em;
    }
    h3 {
        font-size: 1.3em;
    }

    .footer input {
//        width: 80%;
    }

    img.overlaylogo {
        margin-left: 5px;
        height: 32px;
    }

    .pub728x90 {
        position: relative;
        margin: 10px auto 0px;
        width: 728px;
    }

    .article pre {
        font-size: 1.1rem;
    }


}

@media screen and (min-width: 991px) {
    h1.headline-alt {
        font-size: 1.7em;
    }
    .article pre {
        font-size: 1.15rem;
    }

}



.btn-google {
    color: #fff;
    background-color: #dd4b39;
    border-color: rgba(0, 0, 0, 0.2)
}

.btn-google:hover {
    color: #fff;
    background-color: #c23321;
    border-color: rgba(0, 0, 0, 0.2)
}

.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-facebook:hover{color:#fff;background-color:#2d4373;border-color:rgba(0,0,0,0.2)}

.btn-twitter {
    color: #fff;
    background-color: #55acee;
    border-color: rgba(0, 0, 0, 0.2)
}

.btn-twitter:hover {
    color: #fff;
    background-color: #2795e9;
    border-color: rgba(0, 0, 0, 0.2)
}






@keyframes ticker {
    0%   {margin-top: 0}
    20%  {margin-top: -30px;}
    40%  {margin-top: -60px}
    60%  {margin-top: -90px}
    80%  {margin-top: -120px}
    100% {margin-top: 0}
}


#newsTicker ul {
    animation: ticker 15s cubic-bezier(1, 0, .5, 0) infinite;
    -webkit-user-select: none;
}

#newsTicker ul li {font-size: 0.9em; line-height: 30px; padding: 0; margin-bottom: 0; list-style: none ;  color: #fff;  }

#newsTicker span {
    font-size: 0.8em;
    line-height: 30px;
    color: #f8d7da;
}

#newsTicker a {
    color: #ffffff;
    text-decoration: none;
}


#newsTicker ul:hover { animation-play-state: paused }

.audiojs { height: 22px; background: #808080;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #888), color-stop(0.5, #555), color-stop(0.51, #888), color-stop(1, #888));
    background-image: -moz-linear-gradient(center top, #888 0%, #555 50%, #888 51%, #888 100%);
    -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
}
.audiojs .play-pause { width: 30px; height: 30px; padding: 0 ; margin: 0; }

.audiojs .scrubber { background: #5a5a5a; width: 50%; height: 10px; margin: 5px; }
.audiojs .progress { height: 10px; width: 0px; background: #ccc;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(0.5, #ddd), color-stop(0.51, #ccc), color-stop(1, #ccc));
    background-image: -moz-linear-gradient(center top, #ccc 0%, #ddd 50%, #ccc 51%, #ccc 100%); }
.audiojs .loaded { height: 10px; background: #000;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222), color-stop(0.5, #333), color-stop(0.51, #222), color-stop(1, #222));
    background-image: -moz-linear-gradient(center top, #222 0%, #333 50%, #222 51%, #222 100%); }
.audiojs .time { float: left; height: 25px; line-height: 25px; }
.audiojs .error-message { height: 24px;line-height: 24px; }


.mainsearch  {
    position: relative;
    float: left;
    margin: -10px auto 30px;
    width: 90%;
    text-align: center;
    font-size:1.3em;
    color: #c0c0c0;
    display:none;
    padding: 5px 10px;
}

.mainsearch input {
    background: #fffff1;
    margin: 0;
    padding: 5px;
    border: 1px solid #1c2529;
    border-radius: 5px;
    color: #000000;
    width: 70%;
    text-align: center;
}

@media (min-width: 481px) {
    .mainsearch {
        width: 80%;
    }
}

